Bug 637021 - lorax: efi files missing in DVD/images
lorax: efi files missing in DVD/images
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: lorax (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Martin Gracik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-23 23:17 EDT by John Reiser
Modified: 2013-07-04 08:52 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-18 07:48:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Reiser 2010-09-23 23:17:31 EDT
Description of problem: A DVD of Fedora 14 Beta composed via pungi+lorax omits the efi boot files:
  images/efiboot.img
  images/efidisk.img


Version-Release number of selected component (if applicable):
anaconda-14.17.4
lorax: current tip (as of 2010-08-12)

How reproducible: every time


Steps to Reproduce:
1. use 'lorax' instead of 'buildinstall' in /usr/lib/python2.7/site-packages/pypungi/__init__.py
2. compose Fedora 14 DVD using pungi
3.
  
Actual results: Directory <DVD>/images omits efiboot.img and efidisk.img.


Expected results: No differences with DVD of official beta.


Additional info:
Comment 1 John Reiser 2010-09-23 23:19:33 EDT
Also missing are these files:
EFI/BOOT/BOOTX64.conf
EFI/BOOT/splash.xpm.gz
EFI/EFI/BOOT/BOOTX64.conf
EFI/EFI/BOOT/BOOTX64.efi
EFI/EFI/BOOT/TRANS.TBL
EFI/EFI/BOOT/splash.xpm.gz

Note You need to log in before you can comment on or make changes to this bug.